body {
	color: #eeeeee;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Calibri, Verdana, Ariel, sans-serif;
	background: url(images/background.jpg) no-repeat center center fixed;
	backround-size: 100%;
	overflow: hidden;
}

div#taskbar {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 33px;
	width: 100%;
	background: url(images/taskbar.png) repeat-x;
}

	div#taskbar span {
		height: 30px;
		width: 45px;
	}
		
		div#taskbar span img {
			padding-left: 2px;
			padding-right: 2px;
			padding-top: 1px;
		}
		
table.ico {
	position: relative;
}
	
	table.ico:hover {
		background: rgba(110,199,236,0.3);
	}
	
.hided {
	display: none;
}

table.start_app {
	width:100%;
	height: 32px;
	color: #222222;
	padding-left: 4px;
	border: 1px solid #cfcfcf;
	border-width: 0px 0px 1px 0px;
}
	
	table.start_app:hover {
		background: url(images/start_app_hover.jpg) repeat-x;
	}
	
span#clock {
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 33px;
	width: 75px;
	font-size: 14px;
	text-align: center;
}